/*
a.button.button_light.index-picture__detail {
    position: absolute;
    top: 225px;
}*/
.aside-list-item-wrapper {
    margin-left: -1px;
}
.aside-menu {
    border-right: 1px solid #e3e2e7;
}
a.button.button_light.index-picture__detail.absolute {
    position: absolute;
    top: 175px;
}
a.docs_link {
    text-decoration: none;
    color: black;
}
.product-item-button-container {
    display: none;
}
.logo-motto {
    font-family: "myriad-set-pro",sans-serif;
}